FEDORA-MODULAR-2019-f91d482fd2

bugfix update in Fedora 29 Modular for ant:1.10

Status: stable 2 months ago

Adds missing ant-junit5 package, absence of which breaks Eclipse.


Updates JUnit 5 to version 5.4.0 and fixes JavaHamcrest dependency problem

Comments 6

This update has been submitted for testing by mizdebsk.

This update has obsoleted ant-1.10-2820190409091734.819b5873, and has inherited its bugs and notes.

This update has been pushed to testing.

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

This update has been submitted for stable by mizdebsk.

This update has been pushed to stable.

Add Comment & Feedback

Please login to add feedback.

Content Type
Module
Status
stable
Test Gating
Submitted by
Update Type
bugfix
Update Severity
unspecified
Karma
0
stable threshold: 999
unstable threshold: -666
Autopush (karma)
Disabled
Autopush (time)
Disabled
Dates
submitted 2 months ago
in testing 2 months ago
in stable 2 months ago

Related Bugs 2

00 #1684677 hamcrest fails to install
00 #1692089 cannot install Eclipse (conflict between modular and nonmodular packages)

Automated Test Results